@charset "utf-8";
/* CSS Document */


body {
	background-color:#FFF;
	overflow:hidden;
}



#generale {
	width:900px;
	height:480px;
	top:50%;
	left:50%;
	margin-top:-240px;
	margin-left:-450px;
	position:absolute;
/*	border-color:#F00;
	border-style:solid;*/
}

.sfondo{
	width:100%;
/*	height:100%;*/
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

.non_pagato{
	width:0;
	position:absolute;
	top:-20%;
	left:0;
	z-index:2;
}

#ombra{
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
	background-image:url(../img/ombra.png);
	z-index:1;

}